form {
	margin: 0px;
}
#contact {
	padding: 0px;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 35px;
}
#contact th {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
	font-weight: normal;
	letter-spacing: 1px;
	text-align: center;
	background-color: #F3F7F3;
	border: 1px solid #006400;
	color: #006400;
}
#contact td {
	letter-spacing: 1px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 10px;
	line-height: 1.3;
}
#contact caption {
	display: none;
}
.underline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
#privacy {
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	width: 640px;
	border: 1px solid #000000;
	overflow: auto;
	line-height: 1.3;
	height: 80px;
	letter-spacing: 1px;
}
#privacy ol {
	margin-top: 10px;
	margin-bottom: 5px;
}
#privacy li {
	margin-top: 5px;
}
p.privacy_r {
	text-align: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.red {
	color: #FF0000;
}
